Application: gvSIG desktop - gvSIG feature requests #4592
Actualizar el navegador web usado en la herramienta de hyperlink
08/05/2017 08:16 PM - Joaquin del Cerro Murciano

Status:

Priority:
Assignee:
Category:
Target version:
gvSIG version:
Keywords:

Has patch:
Add-on name:
Add-on version:

Closed
Low
Joaquin del Cerro Murciano

2.4.0-2830 (rev. org.gvsig.desktop-2.0.194
24.0

Unknown

% Done: 0%
Spent time: 0.00 hour

)
Add-on resolve version:
Add-on resolve build:
Proyecto:

Hito:

Description

Associated revisions

Revision 287 - 08/05/2017 08:20 PM - Joaquin del Cerro Murciano

refs #4592, actualizado el navegador web de la herramienta de hyperlink

History

#1 - 08/05/2017 08:21 PM - Joaquin del Cerro Murciano
- Status changed from New to Fixed

#2 - 08/08/2017 10:17 AM - Alvaro Anguix
- Status changed from Fixed to Closed
